	/**
	* Ascentis
	* Screen Navigation Styles
	* 
	* @author: Nathan Crowe <nathan at imagin8 dot com>
	* @date: 28/11/2007 
	*
	* Table of Contents:
	* 01. navigation
	*
	*/
	
	/** navigation
	--------------------------------------- */
	ul#suckerfishMenu0 {
	background: url(../images/navigation.png) no-repeat;
	height: 30px;
	margin: 0 auto;
	width: 820px;
	z-index: 100;
	}
	
	ul#suckerfishMenu0 li {
	float: left;
	}
	
	ul#suckerfishMenu0 li a {
	color: #000;
	display: block;
	height: 30px;
	overflow: hidden;
	text-decoration: none;
	text-indent: -9999px;
	}
	
	ul#suckerfishMenu0 li ul {
	left: -9999px;
	list-style: none;
	margin: 0;
	position: absolute;
	width: 140px;
	z-index: 100000;
	}
	
	ul#suckerfishMenu0 li ul li {
	background-image: url(../images/navigation-sub-bottom.png);
	background-repeat: no-repeat;
	background-position: left 50%;
	}
	
	ul#suckerfishMenu0 li ul li.sf_bottomchild,
	ul#suckerfishMenu0 li ul li.sf_onlychild {
	background: url(../images/navigation-sub-bottom.png) left bottom no-repeat;
	padding-bottom: 3px;
	}
	
	ul#suckerfishMenu0 li ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: auto;
	left: -9999px;
	width: 200px;
	text-indent: 0px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 25px;
	border: 0 none;
	font-weight: normal;
	}
	
	ul#suckerfishMenu0 li ul li.sf_onlychild a,
	ul#suckerfishMenu0 li ul li.sf_bottomchild a {
	border-bottom-width: 0;
	padding-top: 7px;
	padding-bottom: 7px;
	}
	
	ul#suckerfishMenu0 li:hover, ul#suckerfishMenu0 li.hover {
	position: static;
	}
	
	ul#suckerfishMenu0 li ul li a:hover {
	color: #008489;
	font-weight: bold;
	}
	
	ul#suckerfishMenu0 li:hover ul {
	left: auto;
	}
	
	ul#suckerfishMenu0 li:hover ul, #suckerfishMenu0 li.sfhover ul {
	left: auto;
	position: absolute;
	z-index: 1000;
	}
	
	.sfhover {
	z-index: 1000 !important;
	}
	
	#sf_menu_0,
	#sf_menu_0 a {
	width: 74px;
	}
	#sf_menu_1,
	#sf_menu_1 a {
	width: 90px;
	}
	#sf_menu_2,
	#sf_menu_2 a {
	width: 82px;
	}
	#sf_menu_3,
	#sf_menu_3 a {
	width: 77px;
	}
	#sf_menu_4,
	#sf_menu_4 a {
	width: 102px;
	}
	#sf_menu_5,
	#sf_menu_5 a {
	width: 139px;
	}
	#sf_menu_6,
	#sf_menu_6 a {
	width: 121px;
	}
#sf_menu_7,
#sf_menu_7 a {
	width: 58px;
	}
	
	#sf_menu_0, #sf_menu_0:hover,  #sf_menu_0: a:hover, #sf_menu_0: a:active, #sf_menu_0 a:focus {
	background-image: url(url(../images/navigation.png)
%200px%20-41px%20no-repeat);
	background-repeat: no-repeat;
	background-position: 0px -41px;
	}
#sf_menu_8, #sf_menu_8 a {
	width: 75px;
}

#sf_menu_0.sfhover, #sf_menu_0:hover, #sf_menu_0 a:hover, #sf_menu_0 a:active, #sf_menu_0 a:focus {
	background: url(../images/navigation.png) 0px -30px no-repeat !important;
}


	#sf_menu_1.sfhover, #sf_menu_1:hover, #sf_menu_1 a:hover, #sf_menu_1 a:active, #sf_menu_1 a:focus {
	background: url(../images/navigation.png) -74px -30px no-repeat !important;
	}
	#sf_menu_2.sfhover, #sf_menu_2:hover, #sf_menu_2 a:hover, #sf_menu_2 a:active, #sf_menu_2 a:focus {
	background: url(../images/navigation.png) -164px -30px no-repeat !important;
	}
	#sf_menu_3.sfhover, #sf_menu_3:hover, #sf_menu_3 a:hover, #sf_menu_3 a:active, #sf_menu_3 a:focus {
	background: url(../images/navigation.png) -246px -30px no-repeat !important;
	}
	#sf_menu_4.sfhover, #sf_menu_4:hover, #sf_menu_4 a:hover, #sf_menu_4 a:active, #sf_menu_4 a:focus {
	background: url(../images/navigation.png) -323px -30px no-repeat !important;
	}
	#sf_menu_5.sfhover, #sf_menu_5:hover, #sf_menu_5 a:hover, #sf_menu_5 a:active, #sf_menu_5 a:focus {
	background: url(../images/navigation.png) -425px -30px no-repeat !important;
	}
	#sf_menu_6.sfhover, #sf_menu_6:hover, #sf_menu_6 a:hover, #sf_menu_6 a:active, #sf_menu_6 a:focus {
	background: url(../images/navigation.png) -564px -30px no-repeat !important;
	}
#sf_menu_7.sfhover, #sf_menu_7:hover, #sf_menu_7 a:hover, #sf_menu_7 a:active, #sf_menu_7 a:focus {
	background: url(../images/navigation.png) -685px -30px no-repeat !important;
	}
#sf_menu_8.sfhover, #sf_menu_8:hover, #sf_menu_8 a:hover, #sf_menu_8 a:active, #sf_menu_8 a:focus {
	background: url(../images/navigation.png) -743px -30px no-repeat !important;
}

	
	#sf_menu_0 ul li a:hover, #sf_menu_0 ul li a:active, #sf_menu_0 ul li a:focus { background-image: none !important; }
	#sf_menu_1 ul li a:hover, #sf_menu_1 ul li a:active, #sf_menu_1 ul li a:focus { background-image: none !important; }
	#sf_menu_2 ul li a:hover, #sf_menu_2 ul li a:active, #sf_menu_2 ul li a:focus { background-image: none !important; }
	#sf_menu_3 ul li a:hover, #sf_menu_3 ul li a:active, #sf_menu_3 ul li a:focus { background-image: none !important; }
	#sf_menu_4 ul li a:hover, #sf_menu_4 ul li a:active, #sf_menu_4 ul li a:focus { background-image: none !important; }
	#sf_menu_5 ul li a:hover, #sf_menu_5 ul li a:active, #sf_menu_5 ul li a:focus { background-image: none !important; }
	#sf_menu_6 ul li a:hover, #sf_menu_6 ul li a:active, #sf_menu_6 ul li a:focus { background-image: none !important; }
	#sf_menu_7 ul li a:hover, #sf_menu_7 ul li a:active, #sf_menu_7 ul li a:focus { background-image: none !important; }
#sf_menu_8 ul li a:hover, #sf_menu_8 ul li a:active, #sf_menu_8 ul li a:focus {
	background-image: none !important;
}
